body
{
	font-family:"Helvetica Neue", Arial, sans-serif;
	font-size:0.8em;
	color:#ffffff;
	background-color:#000000;
	background:url(../images/staff-background.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin:0px;
}

h1
{
	padding:0px;
	margin:0px;
	color:#ffffff;
}

label
{
	float:left;
	width:150px;
	margin-bottom:5px;
}

label.long
{
	width:355px;
}

input.text
{
	float:left;
	width:200px;
	margin-bottom:5px;
	font-family:"Helvetica Neue", Arial, sans-serif;
	font-size:1.0em;
}

input.button
{
	background-color:#414042;
	color:#ffffff;
	font-size:1.4em;
	border:0px solid #ff9900;
	height:32px;
	width:120px;
	text-align:left;
	text-decoration:underline;
	background-image:url(../images/button-star.png);
	background-repeat:no-repeat;
	background-position:100% 0;
}

textarea.text
{
	width:350px;
	margin-bottom:5px;
	font-family:"Helvetica Neue", Arial, sans-serif;
	font-size:1.0em;
}

br
{
	clear:both;
}

.mandatory
{
	color:#e94a38;
	font-size:1.4em;
	font-weight:bold;
}

.error
{
	background-color:#ff0000;
	color:#ffffff;
	padding:4px;
	width:70%;
}

.small
{
	font-size:0.8em;
}

.smallinfo
{
	font-size:0.4em;
}

#header
{
	padding:30px 0px 0px 50px;
}

#panel
{
	padding:0px 12px 8px 50px;
	position: absolute;
  	top: 50%;
  	transform: translateY(-50%);
	width:80%px;
}

#formcontainer
{
	width:400px;
	float:left;
}

#infocontainer
{
	width:40%;
	float:left;
	font-size:1.4em;
	padding:10px 0px 0px 12px;
	margin:0px;
	color:#ffffff;
}

#footer
{
	margin:12px;
	text-align:right;
}